Subject: [.plan] Nightweb
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Mon, 01 Apr 2013 14:27:48 +0200

Ich bin noch nicht dazu gekommen, es zu testen, wiel es derzeit
fertige Builds nur im Playstore gibt, aber sobald es in F-Droid
auftaucht -- was etwas laenger gehen duerfte --, ich es selbst
gebaut habe oder die *apk aus einer vertrauenswuerdigen Quelle
bekomme, schau ich mir das auf jedenfall an:

> Nightweb
>
> Nightweb connects your Android device to an anonymous, peer-to-peer
> social network. You can write posts and share photos, and your
> followers will retrieve them using BitTorrent running over the
> I2P anonymous network. It is still experimental and not well-tested,
> but the goal is to have uncensorable, untraceable communication and
> file-sharing on mobile devices.
> 
> Source: https://github.com/oakes/Nightweb
> License: Public Domain
> Web: http://nightweb.net/

Die Kommentare klingen schonmal gnaz nice.